
spring:
  profiles:
    active: test
  application:
    name: liankong-user-service
  cloud:
    nacos:
      server-addr: nacos.scfile.cn:8848
      discovery:
        namespace: liankong
        username: liankong
        password:  liankong2020
        group: v1
      config:
        file-extension: yaml
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020
        group: v1
